ul.dj-megamenu li a.dj-up_a {
font-family: Montserrat;
font-size: 14px; padding-left: 24px; padding-right: 24px;
    -webkit-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
}

.arrow em {color: #fff!important;}

.dj-megamenu-wrapper {border-bottom: 1px solid #e95627;border-top: 1px solid #e95627;}

.dj-megamenu li ul.dj-submenu > li > a {
font-family: Montserrat;
font-size: 16px;
 -webkit-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
}

.dj-megamenu li div.dj-subcol {
	float: right; width: 400px;
}

.dj-megamenu li a.dj-up_a {
    border-left: 1px solid #103866;
}

.dj-megamenu li.first a.dj-up_a {
	border-left: 0;
}
.dj-megamenu li:last-child a.dj-up_a {
	border-right: 0;


.pullup-content {border: 2px solid #fff; margin-bottom: -100px!important;}



